<style type="text/css">
body {font-family: Arial; font-size: 13px; margin-top:0%; color: #755047}
p {font-size:13px; font-family: Arial;color: #000000; margin-height:0%}
td {font-family: Arial;font-size: 11px; color: #755047; }
H1 {font-family: Arial;font-size: 20px; font-style: bold; color: #8C0000; margin-height:0%}
H2 {font-family: Arial;font-size: 15px; font-style: bold; color: #8C0000; margin-height:0%}
marquee {font-family: Arial;font-size: 13px; color: #ffffff;font-style: bold; margin-height:0%}
a:link {font-family: Arial; font-size: 13px; color: #8c0000; text-decoration: none}
a:hover {font-family: Arial; font-size: 13px; color: #c80000}
a:visited {font-family: Arial; font-size: 13px; color: #8c0000; text-decoration: none}
input {border:none; color:#755047;font-size:11px; background-color:#ffffff; text-align:center}
</style>

